<?xml version="1.0" encoding="UTF-8"?>
<vmap:VMAP xmlns:vmap="http://www.iab.net/videosuite/vmap" version="1.0">
 <vmap:AdBreak timeOffset="start" breakType="linear" breakId="preroll">
  <vmap:AdSource id="preroll-ad-1" allowMultipleAds="false" followRedirects="true">
   <vmap:AdTagURI templateType="vast3"><![CDATA[https://pubads.g.doubleclick.net/gampad/live/ads?iu=/21828200344/RC_LIVE_PRE-ROLL&description_url=https%3A%2F%2Frc-ssr.rctiplus.com%2F&tfcd=0&npa=0&sz=640x480&gdfp_req=1&output=vast&unviewed_position_start=1&env=vp&impl=s&correlator=
]]></vmap:AdTagURI>
  </vmap:AdSource>
 </vmap:AdBreak>
 <vmap:AdBreak timeOffset="00:00:15.000" breakType="nonlinear" breakId="midroll-1">
  <vmap:AdSource id="midroll-1-ad-1" allowMultipleAds="false" followRedirects="true">
   <vmap:AdTagURI templateType="vast3"><![CDATA[https://pubads.g.doubleclick.net/gampad/live/ads?iu=/21828200344/RC_LIVE_OVERLAY&description_url=https%3A%2F%2Frc-ssr.rctiplus.com%2F&tfcd=0&npa=0&sz=640x480&gdfp_req=1&output=vast&unviewed_position_start=1&env=vp&impl=s&correlator=
]]></vmap:AdTagURI>
  </vmap:AdSource>
 </vmap:AdBreak>
 <vmap:AdBreak timeOffset="00:00:20.000" breakType="nonlinear" breakId="midroll-2">
  <vmap:AdSource id="midroll-2-ad-1" allowMultipleAds="false" followRedirects="true">
   <vmap:AdTagURI templateType="vast3"><![CDATA[https://pubads.g.doubleclick.net/gampad/live/ads?iu=/21828200344/RC_LIVE_OVERLAY&description_url=https%3A%2F%2Frc-ssr.rctiplus.com%2F&tfcd=0&npa=0&sz=640x480&gdfp_req=1&output=vast&unviewed_position_start=1&env=vp&impl=s&correlator=
]]></vmap:AdTagURI>
  </vmap:AdSource>
 </vmap:AdBreak>
</vmap:VMAP>